﻿.loader{background:rgba(0,0,0,.8);width:100%;height:100%;position:fixed;top:0;left:0;z-index:999;display:flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;gap:2px}.line{display:inline-block;width:15px;height:15px;border-radius:15px;-webkit-border-radius:15px;background-color:rgba(254,217,50,.8)}.loader .line:nth-last-child(1) {animation:loadingB 1.5s 1s infinite;-webkit-animation:loadingB 1.5s 1s infinite}.loader .line:nth-last-child(2) {animation:loadingB 1.5s .5s infinite;-webkit-animation:loadingB 1.5s .5s infinite}.loader .line:nth-last-child(3) {animation:loadingB 1.5s 0s infinite;-webkit-animation:loadingB 1.5s 0s infinite}@-webkit-keyframes loadingB {
    0 {
        width: 15px;
    }

    50% {
        width: 35px;
    }

    100% {
        width: 15px;
    }
}@keyframes loadingB {
    0 {
        width: 15px;
    }

    50% {
        width: 35px;
    }

    100% {
        width: 15px;
    }
}